Bug 1773725 - Button spacing too wide for install plan approval
Summary: Button spacing too wide for install plan approval
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.3.0
Assignee: Robb Hamilton
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-18 19:39 UTC by Samuel Padgett
Modified: 2020-01-23 11:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Version: 4.3.0-0.ci-2019-11-17-192542 Cluster ID: c1fd1b31-9154-4f09-90ff-2a6ccd854597
Last Closed: 2020-01-23 11:13:05 UTC
Target Upstream Version:


Attachments (Terms of Use)
Install plan approval (136.15 KB, image/png)
2019-11-18 19:39 UTC, Samuel Padgett
no flags Details
button space is fixed (23.34 KB, image/png)
2019-11-22 02:36 UTC, XiaochuanWang
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 3457 'None' 'open' 'Bug 1773725: Fix install plan approval buttons spacing bug in Firefox' 2019-11-18 21:01:46 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:13:26 UTC

Description Samuel Padgett 2019-11-18 19:39:19 UTC
Created attachment 1637378 [details]
Install plan approval

See screenshot

Comment 1 Robb Hamilton 2019-11-18 20:27:23 UTC
Bug is specific to Firefox.

Comment 3 XiaochuanWang 2019-11-22 02:36:38 UTC
Created attachment 1638620 [details]
button space is fixed

Comment 4 XiaochuanWang 2019-11-22 02:37:33 UTC
This is fixed on 4.3.0-0.nightly-2019-11-21-122827
See attachment for screenshot.
Could move it to Verified.

Comment 6 errata-xmlrpc 2020-01-23 11:13:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.